## quark-splash-dark 20.7

=== debian/changelog ===
quark-splash-dark (20.7) mx; urgency=medium

  * initial release

 -- Adrian <adrian@mxlinux.org>  Fri, 03 Jul 2020 01:33:32 -0400
