## quark-splash-dark 20.7.1

=== debian/changelog ===
quark-splash-dark (20.7.1) mx; urgency=medium

  * fix folder location

 -- Adrian <adrian@mxlinux.org>  Fri, 03 Jul 2020 23:55:30 -0400
